/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
h1, h2, h3, h4, h5, h6 {
text-rendering: optimizeLegibility;	
}

#homeHeader h1.av-special-heading-tag {line-height:1.1;}
.special_amp {font-size: 1em;}
.avia-fullwidth-portfolio .sort_width_container { background: #3C0101 url(//carousel.polaredgedesigns.com/wp-content/themes/carousel/images/background-images/diagonal-bold-dark.png) top center repeat scroll;
}

.avia-fullwidth-portfolio .sort_width_container {border-top: 1px solid #300505;}
.portfolio-entry portfolio-preview-content {background:#FFF !important;}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
text-transform: none;
letter-spacing: 0;
font-weight: 400;
line-height: 1.3;
}

.widgettitle {
font-weight: 400;
text-transform: none;
letter-spacing: 0;
}

h3.widgettitle {
font-size: 24px;
color: #FCF7E9 !important;	
}

.avia_textblock {line-height: 1.9 !important;}

.main_color #js_sort_items {background:none;}
.avia-fullwidth-portfolio #js_sort_items a, .avia-fullwidth-portfolio #js_sort_items .text-sep {
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

.grid-entry-title {font-size: 19px; font-weight: normal; text-align: center;}
.portfolio-preview-title {font-size: 36px !important; font-weight: normal !important;}

.iconbox .iconbox_content .iconbox_content_title {
  letter-spacing: 0px !important; 
  text-transform: none !important;
  font-size: 1.7em !important;
  font-family: 'Droid Serif', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    line-height: 1.3;
}

.avia-icon-list .iconlist_title {text-transform: none !important;}

body .av-special-heading.blockquote > * {line-height: 1.8; margin: 20px 0 0;}

#top .variations td.label {
  display: inline-block;
  width: 100%;
}

.wccpf_fields_table tr {background:#fff !important;}
.wccpf_value {padding: 15px !important;}
.wccpf_fields_table input[type="text"] {margin:0 !important;}

.js_active .tab_content {padding: 30px;}

#memberForm .variations td.label, #memberForm .variations td.value {display: block !important;}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
 #top .cart_dropdown { display: none; }

}